package ru.yandex.webmaster3.api.addurl;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author leonidrom
 */
public class RecrawlQuotaLocator extends AbstractHostLocator {
    public RecrawlQuotaLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
